dlasd8.f(3)

NAME
dlasd8.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasd8 (ICOMPQ, K, D, Z, VF, VL, DIFL, DIFR, LDDIFR, DSIGMA, WORK, INFO)
DLASD8 finds the square roots of the roots of the secular equation, and stores, for each element in D, the distance to its two nearest poles. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.